/*     2012175 : 타이틀 텍스트      */
.title__2012175__ {}
    .page-title-wrap {
        gap: 2rem;
    }
.page-title-wrap {
    display: flex
;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
.page-title-wrap .h-tit {
    text-align: left;
    font-size: 35px;
    font-weight: bold;
	color: #000000;
    margin: 0;
}
.guide-txt {
    font-size: 17px;
	text-align: left;
    margin: 0;
    padding: 1.6rem;
    border-radius: 0.8rem;
    background-color: #edf1f5;
}

@media (min-width: 1024px) {
    .page-title-wrap {
    }
}

